Support » Plugin: PHP Compatibility Checker » obsolete

  • HauserM

    (@hauserm)


    There are about 30 plugins on my side and most of them weren’t checkt because they are ‘lo large’. So the only way to proof compability is to install a second server and test all in a sandbox. The Plugin is just a waste of Time.

  • You must be logged in to reply to this review.